KMKB0056: Keyman Desktop on Windows 95, 98, Me and NT4

Keyman Desktop 7.1 no longer supports Windows 95, 98, Me, or NT4. In order to use these versions of Windows you must install an older version of Keyman Desktop, available here:

Keyman Desktop Pro 7.0.243.0

Keyman Desktop Light 7.0.243.0

We recommend turning off automatic updates for Keyman Desktop so that you are not prompted to download an update that may not work on your computer.

Prerequisites:


Applies to:

  • Keyman Desktop Light 7.0
  • Keyman Desktop Professional 7.0

KB article KMKB0056 created on 27 Mar 2009

Browse all knowledge base articles